body  {background:url(images/690_background.jpg) center 0px no-repeat; height:931px; z-index:1;}
#heading  {position:relative; left:290px; top: 5px; display: block; width: 554px; z-index:999;}
.itemContent  {position:relative; height:650px; font-size:14px; margin: 20px 0;}
.itemContent .list  {margin: 0; padding:8px 0; width:310px; font-size:0.90em; text-align:center; position:relative; left: 0px; cursor:pointer; z-index:999; /*text-indent:-9999em;*/}
.itemContent .active  {font-weight:bold;}
.itemContent .tech  {background:url(images/50_black_trans.png); padding:8px; margin: 5px 0 0 380px; width:143px; font-size:0.90em; text-align:center; position:relative; cursor:pointer; z-index:999;}
.itemContent .tech a  {color:#fff; text-decoration:none;}
.itemContent .univ  {left:130px;}
.itemContent .secrets  {left:245px; top: -37px;}
.itemContent .software  {left: 296px; top: -37px;}
.itemContent .specs  {display:none; position:absolute; top:0; left:-700px; height:650px; padding:0 10px;}
.itemContent .specs h1  {margin-top:0; font-size:1.20em;}
.itemContent .specs .specsBG  {left: 675px; background:url(images/85_black_trans.png); border:1px solid #000; clear:both; padding:8px; width:675px; overflow:hidden; position:relative;}
.itemContent .specs .specsBG h1  {border-bottom:1px solid #666; text-transform:uppercase; padding-bottom:3px;}
.itemContent .specs .specsBG p, .itemContent .specs .specsBG ul li  {font-size:0.90em; text-align:left;}
.itemContent .specs .specsBG ul li.accordionButton  {font-weight:bold; cursor:pointer; padding:5px; margin-bottom:0; border:1px solid #666; list-style:none; background:url(images/plus.png) 550px 10px no-repeat; clear:both;}
.itemContent .specs .specsBG ul li.on  {border-bottom:none; background-image:url(images/minus.png);}
.itemContent .specs .specsBG ul li.accordionContent  {list-style:none; display:none; border:1px solid #666; border-top:none; padding:0 5px 5px 5px; margin-top:0; height:92px;}
.itemContent .specs .specsBG ul li.accordionContent a  {color:#999;}
.itemContent .specs .specsBG .close  {position:absolute; top:5px; right:5px; cursor:pointer;}
.itemContent .specs .specsBG .univThumb  {float:right; margin:0 5px;}
.hero  {position:absolute; top:70px; left:-325px;}
.heroSpecs  {position:absolute; top:10px; left:-200px; z-index:1; filter: inherit;}

.specsColumn  {position:absolute; bottom:0px; width:230px; z-index:10;}
.specsCore  {left:210px;}
.specsMemory  {left:420px; bottom:16px;}
.specsFeatures  {left:640px;}
.specsColumn h2  {font-size:1.00em;}
.specsColumn ul li  {font-size:0.80em;}

.buyNow  {position:absolute; bottom:-5px; z-index:10;}
.buyNow a  {font-size:0.80em; color:#fff; padding:3px; margin-bottom:10px; width:175px; background:url(images/50_black_trans.png); border:1px solid #666; display:block; text-decoration:none;}
.buyNow a:hover  {color:#999;}

div.intro	{position:relative; left: 510px; width: 333px; margin:10px 0; padding: 2px 0px;}
div.intro p	{text-align: left; font-size: 0.9em;}
div.intro h3	{font-weight: bold; font-size: 1.4em; text-transform:uppercase;}
.itemContent p.list, p.tech	{text-transform:uppercase;}

div.overviewText	{position:absolute; bottom: 0px; margin: 70px; width: 700px; padding:0 10px; background:url(images/85_black_trans.png); border:1px solid #666;}

p.list.overview	{height: 36px; padding: 0; background:url(images/overview_bar_sprite.png) left top no-repeat; width: 325px;}
p.list.active	{background-position: left -36px !important;}

.itemContent ul.gtx	{list-style: none; position:relative; width: 330px; left: 510px; margin: 0; z-index:999;}
.itemContent ul.gtx li ul	{list-style: disc outside none;}
.itemContent ul.gtx li ul li	{margin: 2px 0;}
.itemContent ul.gtx li.accordionButton  {cursor:pointer; margin-bottom:0px; list-style:none; clear:both; background:url(images/viewspecs_bar_sprite.png) left top no-repeat; font-size:12px; text-indent:-9999em; height: 36px;}
.itemContent ul.gtx li.accordionContent  {list-style:none; display:none; border: 0; padding: 0; margin:0px; background:url(images/50_black_trans.png);}

#backgroundOverlay  {background:url(images/690_background1.jpg) center 0px no-repeat; z-index:-1;}
.itemContent #arrow	{background:url(images/rightLi.png) right top no-repeat; display: none; width:10px; height: 10px; position:absolute; left:-12px; top: 12px;}
.itemContent #leftArrow	{background:url(images/li.png) right top no-repeat; display: none; width:10px; height: 10px; position:absolute; right:-12px; top: 12px;}
.itemContent #lookArrow	{background:url(images/li.png) right top no-repeat; width:10px; height: 10px; position:absolute; left:-12px; top: 8px;}
a.lookButton  {position: absolute; left: 400px; top: 75px; color:#fff; padding:5px; width:100px; background:url(images/50_black_trans.png); border:1px solid #666; display:block; text-decoration:none; text-align: center; z-index: 999;}

.comingSoon	{position: absolute; width: 500px; left: 200px; bottom: 150px; z-index: 999; padding: 10px; background: url(images/50_black_trans.png);}
.comingSoon p	{margin: 0 0 5px 0;}
.comingSoon form	{width: 300px; margin: 0 auto; font-size: 15px;}